module source.toby3d.me/toby3d/home

go 1.21.3

require (
	github.com/adrg/frontmatter v0.2.0
	github.com/caarlos0/env/v10 v10.0.0
	github.com/google/go-cmp v0.6.0
	github.com/valyala/quicktemplate v1.7.0
	github.com/yuin/goldmark v1.7.0
	github.com/yuin/goldmark-emoji v1.0.2
	golang.org/x/image v0.15.0
	golang.org/x/text v0.14.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	git.sr.ht/~mariusor/go-xsd-duration v0.0.0-20220703122237-02e73435a078 // indirect
	github.com/go-ap/errors v0.0.0-20231003111023-183eef4b31b7 // indirect
	github.com/go-ap/jsonld v0.0.0-20221030091449-f2a191312c73 // indirect
	github.com/valyala/fastjson v1.6.4 // indirect
)

require (
	github.com/BurntSushi/toml v1.3.2 // indirect
	github.com/go-ap/activitypub v0.0.0-20240211124657-820024a66b78
	github.com/valyala/bytebufferpool v1.0.0 // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
)
